using FluentValidation;

namespace Indotalent.Features.Sales.SalesQuotation.Cqrs;

public class UpdateSalesQuotationValidator : AbstractValidator<UpdateSalesQuotationRequest>
{
    public UpdateSalesQuotationValidator()
    {
        RuleFor(x => x.Id).NotEmpty();
        RuleFor(x => x.CustomerId).NotEmpty().WithMessage("Customer is required");
    }
}